title: geopackage support
shapes: berlin-bezirke.gpkg
datasets: {}
backgroundLayers: []
zoom: 9
center: 13.36, 52.49
display:
  fill:
    dataset: berlin-bezirke.gpkg
    columnName: PLR_NAME
    join: ""
    colorRamp:
      ramp: Paired
      steps: 10

